Package org.eclipse.net4j.util.collection

## Interface IHistoryChangeEvent

- All Superinterfaces:
    `IEvent`

      public interface IHistoryChangeEvent
      extends IEvent

  Author:
    Eike Stepper
  No Implement
    This interface is not intended to be implemented by clients.
  No Extend
    This interface is not intended to be extended by clients.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `IHistory<?>` | `getSource()` |

- - ### Method Detail

    - #### getSource

          IHistory<?> getSource()

      Specified by:
        `getSource` in interface `IEvent`
      Since:
        3.0